Bug 72525 - Mozilla died
Mozilla died
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-08-24 18:06 EDT by Kjartan Maraas
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-13 17:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2002-08-24 18:06:15 EDT
Description of Problem:

I was looking through my bugs in bugzilla and changed product for one when
mozilla suddenly disappeared. It happened when I tried to click a scrollbar on
the page _after_ pressing "commit". That is I clicked on a scrollbar on the page
that was just being replaced by the reload.

In .xsession-errors I see this:

"Window manager warning: Tried to ping a window with CurrentTime! Not allowed."

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Christopher Blizzard 2002-08-24 22:06:49 EDT
What version of the mozilla package?

(I haven't seen this.)
Comment 2 Kjartan Maraas 2002-08-25 03:55:16 EDT
Comment 3 Christopher Blizzard 2002-08-30 11:00:43 EDT
I still haven't seen this.
Comment 4 Kjartan Maraas 2003-05-13 17:50:50 EDT
I haven't seen a single crash like this in ages. Closing as fixed.

Note You need to log in before you can comment on or make changes to this bug.